Subject: Re: [PATCH rdma-next 0/3] Extend mlx5_ib software steering interface

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 17 Sep 2020 15:10:26 -0300

On Thu, Sep 03, 2020 at 10:38:54AM +0300, Leon Romanovsky wrote:
> From: Leon Romanovsky <[email-masked]>
> 
> This series from Alex extends software steering interface to support
> devices with extra capability "sw_owner_2" which will replace existing
> "sw_owner".
> 
> Thanks
> 
> Alex Vesker (3):
>   RDMA/mlx5: Add sw_owner_v2 bit capability
>   RDMA/mlx5: Allow DM allocation for sw_owner_v2 enabled devices
>   RDMA/mlx5: Expose TIR and QP ICM address for sw_owner_v2 devices

Ok, can you update the shared branch with the first patch? Thanks

Jason